How to install plplot-doc on Debian Unstable (Sid)